@import url('https://fonts.googleapis.com/css?family=Roboto:300,400|Spectral:500,800');
@font-face {
  font-family: 'icomoon';
  src:  url('/fonts/icomoon.eot?xj6a4g');
  src:  url('/fonts/icomoon.eot?xj6a4g#iefix') format('embedded-opentype'),
    url('/fonts/icomoon.ttf?xj6a4g') format('truetype'),
    url('/fonts/icomoon.woff?xj6a4g') format('woff'),
    url('/fonts/icomoon.svg?xj6a4g#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="main-icon-"], [class*=" main-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.main-icon-search:before {
  content: "\e900";
}
.main-icon-share:before {
  content: "\e901";
}
.main-icon-smile:before {
  content: "\e902";
}

@font-face {
    font-family: 'weather';
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot');
    src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff') format('woff'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf') format('truetype'),
         url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

i {
      color: #000;
    font-family: weather;
	font-size: 45px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.0;
  text-transform: none;
}

.icon-0:before { content: ":"; }
.icon-1:before { content: "p"; }
.icon-2:before { content: "S"; }
.icon-3:before { content: "Q"; }
.icon-4:before { content: "S"; }
.icon-5:before { content: "W"; }
.icon-6:before { content: "W"; }
.icon-7:before { content: "W"; }
.icon-8:before { content: "W"; }
.icon-9:before { content: "I"; }
.icon-10:before { content: "W"; }
.icon-11:before { content: "I"; }
.icon-12:before { content: "I"; }
.icon-13:before { content: "I"; }
.icon-14:before { content: "I"; }
.icon-15:before { content: "W"; }
.icon-16:before { content: "I"; }
.icon-17:before { content: "W"; }
.icon-18:before { content: "U"; }
.icon-19:before { content: "Z"; }
.icon-20:before { content: "Z"; }
.icon-21:before { content: "Z"; }
.icon-22:before { content: "Z"; }
.icon-23:before { content: "Z"; }
.icon-24:before { content: "E"; }
.icon-25:before { content: "E"; }
.icon-26:before { content: "3"; }
.icon-27:before { content: "a"; }
.icon-28:before { content: "A"; }
.icon-29:before { content: "a"; }
.icon-30:before { content: "A"; }
.icon-31:before { content: "6"; }
.icon-32:before { content: "1"; }
.icon-33:before { content: "6"; }
.icon-34:before { content: "1"; }
.icon-35:before { content: "W"; }
.icon-36:before { content: "1"; }
.icon-37:before { content: "S"; }
.icon-38:before { content: "S"; }
.icon-39:before { content: "S"; }
.icon-40:before { content: "M"; }
.icon-41:before { content: "W"; }
.icon-42:before { content: "I"; }
.icon-43:before { content: "W"; }
.icon-44:before { content: "a"; }
.icon-45:before { content: "S"; }
.icon-46:before { content: "U"; }
.icon-47:before { content: "S"; }

body{
	margin: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.container{
	max-width: 978px;
	margin: 0 auto;
}

header{
	width: 98%;
    border-bottom: 2px solid #ececec;
    margin: 0 1% 45px;
    height: 93px;
}
footer{
	    padding: 20px 0;
    width: 98%;
    text-align: center;
    border-top: 2px solid #ececec;
    margin: 45px 1% 0;
    color: #dbdbdb;
    letter-spacing: .02em;
    font-family: 'Spectral',serif;
    font-weight: 800;
}
footer span{
	color: #181818;
}
header h1{
	font-size: 2.7rem;
	font-family: 'Spectral', serif;
	font-stretch: ultra-condensed;
	font-weight: 800;
	letter-spacing: -.015em;
	line-height: .5;
	margin: 0;
	padding-top: 30px;
}
.header-center:after{
	position: absolute;
	content: "";
	width: 100%;
	height: 6px;
	left: 0;
	bottom: -3px;
	background-color: #181818;
}
header h1 span{
	font-size: .8rem;
    letter-spacing: -.04em;
    font-style: italic;
    color: #181818;
    font-family: 'Spectral', sans-serif;
    font-weight: 500;
}
.header-center{
	width: 42%;
	height: 100%;
	float: left;
	text-align: center;
	position: relative;
}
.header-left, .header-right{
	width: 29%;
	height: 100%;
	float: left;
}
.header-left .search{
	line-height: 93px;
	width: 100%;
}
.header-left span{
	font-size: 1.8em;
	position: relative;
    top: 10px;
    margin-right: 10px;
	color: #181818;
	width: 20%;
	
}
.header-left .search input{
	border: none;
	font-size: 1em;
	width: 80%;
	font-weight: 100;
	position: relative;
	top:5px;
	text-transform: uppercase;
	opacity: .5;
}

.header-left .search input:focus{
	outline: none;
	opacity: 1;
	transition: opacity 200ms;
}
.header-right{
	text-align: right;
}
.timeDate{
	text-align: center;
	display: inline-block;
}
.timeDate #time{
	font-size: 1.8em;
	font-family: 'Spectral', serif;
	letter-spacing: -.015em;
	line-height: 1;
	font-weight: 600;
	margin-top: 25px;
	display: block;
}
.timeDate #time span{
	font-size: 1em;
	display: inline;
	top:-3px;
	margin: 0 3px;
}
.timeDate #time .ampm{
	font-size: .5em !important;
	top:auto;
	bottom: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.timeDate #date{
	font-family: sans-serif;
	font-weight: 200;
	font-size: .9em;
	left: -5px;
	position: relative;
	color: #c5c5c5;
}
#weather{
	display: block;
	position: relative;
	margin-top: 20px;
	margin-left: 25px;
}
#weather h2{
	margin: 0;
	font-family: 'Spectral', serif;
	font-weight: 600;
	font-size: 1.8em;
}
.clearfix{
	clear: both;
}
.container .flexslider{
	margin: 0;
	border-width: 1px;
}
.trending{
	position: relative;
	padding: 30px 0;
	margin: 30px 0;
	border-top: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	
}
.trending-heading{
	display: inline-block;
    position: absolute;
    top: -8px;
    left: 15px;
    padding: 0 10px;
    background-color: #fff;
    color: #cdcdcd;
    font-family: sans-serif;
    font-weight: 100;
    font-size: .8em;

}
.trending .button{
	
    padding: 10px 20px;
    font-family: sans-serif;
    font-weight: 100;
    text-decoration: none;
    color: #cdcdcd;
    font-size: .8rem;
    border: 1px solid #cdcdcd;
    border-radius: 20px;
}
.button-container{
	position: absolute;
    right: 30px;
    bottom: -10px;
    padding: 0 20px;
    background-color: #fff;
}
.recent-news{
	border-bottom: 2px solid #eaeaea;
	margin: 12px 1% 30px 1%;
	width: 98%;
}
.recent-news span{
	padding-bottom: 6px;
	display: inline-block;
	border-bottom: 2px solid #181818;
	position: relative;
	bottom: -2px;
}
.most-recent{
	position: absolute;
    z-index: 5;
    top: -15px;
    left: 20px;
    font-size: 1.3em;
    padding: 10px 20px;
    background-color: #181818;
    color: #fff;
    font-weight: 600;
}
/*
===============
GRID ITEMS
===============
*/
.grid-list{
	
}
.grid-item .info-container{
/*
	-webkit-box-shadow: 0px 0px 0px 2px rgba(236,236,236,1);
	-moz-box-shadow: 0px 0px 0px 2px rgba(236,236,236,1);
	box-shadow: 0px 0px 0px 2px rgba(236,236,236,1);
*/
border: 2px solid #ececec;
	border-top: none;
	position: relative;
	z-index: 1;
}
.grid-item .info-container .date,
.grid-item .info-container h4,
.grid-item .info-container p{
	padding: 0 20px;
	position: relative;
}
.grid-item .cate{
	padding: 6px 10px;
	position: relative;
	top:-15px;
	background-color: #181818;
	color: #fff;
	text-transform: uppercase;
	margin-left: 20px;
	display: inline-block;
	font-family: sans-serif;
	font-weight: 700;
	font-size: .7rem;
}
.grid-item{
	background: #FFFFFF;
	box-shadow: inset 0px 0px 0px 0px rgba(24,24,24,1);
	transition: all 350ms;
	position: relative;
	z-index: 5;
	width: 100%;
}
.grid-item .link-overlay{
	box-shadow: inset 0px 0px 0px 0px rgba(24,24,24,1);
	position: absolute;
	z-index: 10;
	width: 100%; height: 100%;
	top: 0; left: 0;
	pointer-events: none;
	transition: all 350ms;
}
/*
.grid-item-2 .link-overlay{
	box-shadow: inset 0px 0px 0px 0px rgba(255,255,255,1);
}
*/

.grid-item:hover .link-overlay{
	box-shadow: inset 0px 0px 0px 4px rgba(24,24,24,1);
	transition: all 350ms;
}
.grid-item-feature:hover .link-overlay,
.grid-item-4:hover .link-overlay{
	box-shadow: inset 0px 0px 0px 0px rgba(24,24,24,1);
	transition: all 350ms;
	

}
.grid-item-feature:hover .info-container:after,
.grid-item-4:hover .info-container:after{
	opacity: 1;
	transition: all 350ms;
}
/*
.grid-item-2:hover .link-overlay{
	box-shadow: inset 0px 0px 0px 4px rgba(255,255,255,1);
}
*/
.grid-item:hover h4{
	text-decoration: underline;
}
.grid-item .info-container .date{
	display: block;
	text-transform: uppercase;
}
.grid-item .info-container .date,
.grid-item .info-container p{
	font-size: .8rem;
	font-weight: 100;
	color: #a0a0a0;
}
.grid-item .info-container h4{
	margin: 10px 0 10px;
	font-size: 1.2rem;
	max-height: 4em;
/* 	overflow-y: hidden; */
	color: #181818;
	font-family: 'Spectral', serif;
	font-weight: 800;
	letter-spacing: -.015em;
	line-height: 1.2;
}
.grid-item .info-container h4:after{
	content: "";
	position: absolute;
	left: -2px; top: 0;
	width: 4px;
	z-index: 10;
	height: 100%;
	background-color: #181818;
}
.grid-item .info-container p{
	line-height: 1.6;
}
.grid-item .image,
.grid-item .image-side{
	background-size: cover;
	background-position: center center;
	background-color: #999;
}
.link-source{
	padding: 20px 0;
	position: absolute;
	width: 100%;
	bottom: 0;
	border-top: 1px solid #dfdfdf;
}
.link-source .icon{
	width: 25px;
    height: 25px;
    background-size: cover;
    border-radius: 50%;
    display: inline-block;
    margin-left: 20px;
}
.link-source h6{
	display: inline-block;
	margin: 0;
    position: relative;
    top: -9px;
    margin-left: 10px;
    font-size: .8em;
    text-transform: uppercase;
    font-weight: 200;
    color: #888;
}
.date-item h5{
	font-family: 'Spectral', serif;
    font-size: 100pt;
    margin-top: 0;
    color: #181818;
    line-height: .9;
    margin-bottom: 0;
    padding-right: 20px;
    font-weight: 800;
}
.date-item h3{
	font-weight: 100;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 2.5em;
    color: #181818;
    padding-right: 20px;
}
.date-item{
	 -webkit-box-shadow: 0px 0px 0px 2px rgba(236,236,236,1);
	-moz-box-shadow: 0px 0px 0px 2px rgba(236,236,236,1);
	box-shadow: 0px 0px 0px 2px rgba(236,236,236,1);
	    position: relative;
}
.date-container{
	text-align: right;
	width: 100%;
	position: absolute;
	bottom: 0;
}
.image.image-pos-1{background-position: left top !important}
.image.image-pos-2{background-position: center top !important}
.image.image-pos-3{background-position: right top !important}
.image.image-pos-4{background-position: left center !important}
.image.image-pos-5{background-position: center center !important}
.image.image-pos-6{background-position: right center !important}
.image.image-pos-7{background-position: left bottom !important}
.image.image-pos-8{background-position: center bottom !important}
.image.image-pos-9{background-position: right bottom !important}
/* -----GRID 1-------- */
.grid-item-1{
	height: 580px;
	width: 31.3333%;
	margin: 10px 1%;
}
.grid-item-1 .image{
	height: 50%;
}
.grid-item-1 .info-container{
	height: 50%;
}
.grid-item-1 .info-container:before,
.grid-item-2 .info-container:before{
	content:"";
    width:0;
    height:0;
    top: -20px;
    right: 43%;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	border-bottom: 20px solid #fff;
    position: absolute;
    z-index: 3;
}
.grid-item-1 .image-side,
.grid-item-2 .image-side{
	display: none;
}
/* -----GRID 2-------- */
.grid-item-2{
	height: 280px;
	width: 31.3333%;
	margin: 10px 1%;
}
.grid-item-2 .image{
	height: 50%;
}
.grid-item-2 .date{
	padding: -top: 20px;
	font-weight: 300;
}
.grid-item-2 .art-info{
	padding-top: 15px;
}

.grid-item-2 .info-container{
	height: 50%;
}
.grid-item-2 .info-container p{
	display: none;
}
/* -----GRID 3-------- */
.grid-item-3{
	height: 280px;
	width: 64.666%;
	margin: 10px 1%;
	-webkit-box-shadow: inset 0px 0px 0px 2px rgba(236,236,236,1);
	-moz-box-shadow: inset 0px 0px 0px 2px rgba(236,236,236,1);
	box-shadow: inset 0px 0px 0px 2px rgba(236,236,236,1);
	text-align: center;
}
.grid-item-3 blockquote{
	font-family: 'Spectral', serif;
    display: block;
    font-size: 1.5em;
    position: absolute;
    width: 90%;
    top: 50%;
    margin: 0 5%;
    transform: translateY(-50%);
    line-height: 1.4;
    font-style: italic;
    color: #cdcdcd;
}
.grid-item-3 .blockquote-container{
	    position: relative;
    height: 100%;
}
.grid-item-3 blockquote p{
	color: #181818 !important;
	font-family: 'Spectral', serif !important;
}
.grid-item-3 blockquote .credit{
	font-family: 'Roboto';
    font-style: normal;
    font-size: 1.2rem;
    text-transform: uppercase;
    color: #cdcdcd;
}
.grid-item-3 .info-container{
	height: 100%;
	float: left;
	width: 50%;
	box-shadow: inset 18px -1px 0px -16px rgba(236,236,236,1),inset 0px 2px 0px 0px rgba(236,236,236,1),inset 0px -2px 0px 0px rgba(236,236,236,1);
	border: none;
}
.grid-item-3 .info-container:before{
	content:"";
    width:0;
    height:0;
    top: 40%;
    right: -20px;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-left: 20px solid #fff;
    position: absolute;
    z-index: 3;
}
.grid-item-3 .image-side{
	float: left;
	width: 50%;
	height: 100%;
}
.grid-item-3 .image{
	display: none;
}
.grid-item-3 .cate{
	top: 0;
	margin-bottom: 10px;
}
/* -----GRID 4-------- */
.grid-item-4{
	height: 280px;
	width: 31.3333%;
	margin: 10px 1%;
	float: left;
}
.grid-item-4 .image{
	height: 100%;
}
.grid-item-4 .art-info{
	position: absolute;
	bottom: 10px;
}
.grid-item-4 .info-container h4:after{
	left: 0;
	background-color: #fff;
}

.grid-item-4 .info-container{
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	color: #fff;
	width: 100%;
	border: none;
	
	
}
.grid-item-4 .info-container p{
	display: none;
}
.grid-item-4 h4,
.grid-item-4 .date {
	color: #fff !important;
}

.grid-item-4 .cate{
	top: 0;
	color: #181818;
	background-color: #fff;
}

/* -----GRID FEATURE-------- */
.grid-item-feature{
	height: 360px;
	width: 98%;
	margin: 0 1% 10px;
}
.grid-item-feature .image{
	height: 100%;
}
.grid-item-feature .art-info,
.grid-item-4 .art-info{
	position: absolute;
	bottom: 10px;
	z-index: 2;
}
.grid-item-feature .info-container h4:after{
	left: 0;
	background-color: #fff;
}

.grid-item-feature .info-container{
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	color: #fff;
	width: 100%;
	border: none;
	
	
	
}
.grid-item-feature .info-container:after,
.grid-item-4 .info-container:after{
	content: "";
	transition: all 350ms;
	width: 100%;height: 100%;
	top:0;
	z-index: 1;
	left: 0;
	position: absolute;
	opacity: .7;
	background: rgba(0,0,0,0);
	background: -moz-linear-gradient(top, rgba(0,0,0,.2) 0%, rgba(0,0,0,.9) 90%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,.2)), color-stop(90%, rgba(0,0,0,.9)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,.2) 0%, rgba(0,0,0,.9) 90%);
	background: -o-linear-gradient(top, rgba(0,0,0,.2) 0%, rgba(0,0,0,.9) 90%);
	background: -ms-linear-gradient(top, rgba(0,0,0,.2) 0%, rgba(0,0,0,.9) 90%);
	background: linear-gradient(to bottom, rgba(0,0,0,.2) 0%, rgba(0,0,0,.9) 90%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.grid-item-feature .info-container p{
	display: none;
}
.grid-item-feature h4,
.grid-item-feature .date {
	color: #fff !important;
}
.grid-item-feature .info-container h4{
	font-size: 1.8em;
	max-width: 70%;
}

.grid-item-feature .cate{
	top: 0;
	color: #181818;
	background-color: #fff;
}
@media only screen and (max-width: 680px) and (min-width: 481px) {
	.grid-item-4{
		width: 100%;
	}
	.grid-item-4 h4{
		font-size: 1.8em !important;
	}
}

@media only screen and (max-width: 937px) and (min-width: 481px) {
	
	header{
		height:65px;
	}
	.header-center{
		width: 60%;
	}
	.header-center h1{
		font-size: 1.9rem;
		padding-top: 25px;
	}
	.header-center h1 span{
		display: none;
	}
	.header-left, .header-right{
		width: 20%;
		opacity: 0;
	}
	
	.grid-list{
		width: 95%;
		margin: 0 auto;
	}
    .grid-item-2,
    .grid-item-1{
		height: 300px;
		width: 48%;
		margin: 0 1% 20px;
	}
    .grid-item-3{
		width: 98%;
		margin: 0 1% 20px;
	}
	.grid-item-3 .info-container{
		width: 50%;
	}
	.grid-item-2 .info-container,
	.grid-item-1 .info-container{
		height: 50%;
		float: none;
		width: auto;
		box-shadow: none;
		border: 2px solid #ececec;
		border-top: none;
	}
	.grid-item-3 .image-side{
		width: 50%;
	}
	.grid-item-2 .image-side,
	.grid-item-1 .image-side{
		display: none;
	}
	.grid-item-2 .image,
	.grid-item-1 .image{
		display: block;
		height: 50%;
		width: 100%;
	}
	.grid-item-2 .cate,
	.grid-item-1 .cate{
		top: -10px;
		margin-bottom: 0;
	}
	.grid-item-2 .info-container p,
	.grid-item-1 .info-container p{
		display: none;
	}
}

@media only screen and (max-width: 480px) {
	header{
		height:65px;
		width: 95%;
		margin: 0 2.5% 45px;
	}
	.art-info{
		padding-bottom: 16px;
	}
	.recent-news{
		width: 95%;
		margin: 0 2.5% 30px;
	}
	.link-source{
		position: relative;
		margin-top: 20px;
	}
	.header-center{
		width: 75%;
	}
	.header-center h1{
		font-size: 1.7rem;
		padding-top: 28px;
	}
	.header-center h1 span{
		display: none;
	}
	.header-left, .header-right{
		width: 12.5%;
		opacity: 0;
	}
	.date-item{
		height: 250px !important;
	}
	.grid-list{
		width: 95%;
		margin: 0 auto;
	}
	.grid-item-4,
	.grid-item-feature{
		width: 95%;
		margin: 0 2.5% 20px;
		height: 200px;
	}
	.grid-item-feature .info-container h4{
		font-size: 1.2rem;
	}
	.grid-item-1 .info-container:before, .grid-item-2 .info-container:before{
		right: 45%;
	}
	.most-recent{
		font-size: .9em;
	}
    .grid-item-3,
    .grid-item-2,
    .grid-item-1{
		height: auto;
		width: 100%;
		margin: 0 0 20px 0;
	}
	.grid-item-3{
		height: 280px;
	}
	.grid-item-3 .info-container,
	.grid-item-2 .info-container,
	.grid-item-1 .info-container{
		height: 50%;
		float: none;
		width: auto;
		box-shadow: none;
		border: 2px solid #ececec;
		border-top: none;
	}
	.grid-item-3 .image-side,
	.grid-item-2 .image-side,
	.grid-item-1 .image-side{
		display: none;
	}
	.grid-item-3 .image,
	.grid-item-2 .image,
	.grid-item-1 .image{
		display: block;
		height: 170px;
		width: 100%;
	}
	.grid-item-3 .cate,
	.grid-item-2 .cate,
	.grid-item-1 .cate{
		top: -10px;
		margin-bottom: 0;
	}
	.grid-item .info-container p{
		display: none;
	}
	.grid-item-3 blockquote{
		padding: 18px 0;
	}
}
button, input, select, textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}
#suggestLinkForm{
	border: 2px solid rgba(0,0,0,0.1);
	border-radius: 2rem;
	padding: 1rem;
	transition: all 350ms;
}
#suggestLinkForm:focus-within {
	border: 2px solid rgba(0,0,0,0.9);
	transition: all 350ms;
}
#articleLink{
	width: 90%;
	border: none;
	background: none;
	font-size: 1.25em;
	font-weight: 300;
}
#articleLink:focus{
	outline: none;
	border-bottom-color: rgba(0,0,0,0.9);
	color: rgba(0,0,0,0.9);
}
#submitNewLink{
	width: 9%;
	overflow: visible;
	background: none;
	border: none;
	position: relative;
	background: #fff;
	font-weight: 400;
	text-align: right;
	color: rgba(0,0,0,0.25);
}
#submitNewLink:hover{
	color: rgba(0,0,0,0.9);
}
#alertMessage {
	padding: 1rem;
	margin-bottom: 1rem;
	border: 1px solid rgba(0,0,0,0.2);
	border-radius: 2rem;
	background-color: rgba(0,0,0,0.1);
	color: rgba(0,0,0,0.5);
	font-size: 1.25rem;
	font-weight: 700;
}
#alertMessage.success {
	border: 1px solid rgba(0,153,0,0.2);
	background-color: rgba(0,153,0,0.1);
	color: rgba(0,153,0,0.5);
}
#alertMessage.warning {
	border: 1px solid rgba(204,153,0,0.2);
	background-color: rgba(204,153,0,0.1);
	color: rgba(204,153,0,0.5);
}
#alertMessage.error {
	border: 1px solid rgba(204,0,0,0.2);
	background-color: rgba(204,0,0,0.1);
	color: rgba(204,0,0,0.5);
}
#alertMessage.hide {
	display: none;
}
.grecaptcha-badge {
	z-index: 100;
}
